<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M11,15C6.582,15 3,13.657 3,12"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"/>
  <path
      android:pathData="M10,11.477C8.918,11.426 7.903,11.295 7,11.099M10,18.477C8.918,18.426 7.903,18.295 7,18.099"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"/>
  <path
      android:pathData="M11,8C15.418,8 19,6.657 19,5C19,3.343 15.418,2 11,2C6.582,2 3,3.343 3,5C3,6.657 6.582,8 11,8Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"/>
  <path
      android:pathData="M11,22C6.582,22 3,20.657 3,19V5M19,5V11"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"/>
  <path
      android:pathData="M20.413,13V15.345L19.465,14.762C18.789,14.257 17.95,13.958 17.04,13.958C14.809,13.958 13,15.758 13,17.979C13,20.2 14.809,22 17.04,22C18.995,22 20.626,20.618 21,18.783"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"/>
</vector>
